Subject: Ticket Assigned - Update Address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:04:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update Address cenon                    Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi cenon, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4705815242 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1215220003963     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +974558767            02:27 PM, 15th Dec                     cenon                    55876704           02:27 PM, 15th Dec                   Ziena                   Hi Cenon, I'm Ziena, How can I assist you today?           02:28 PM, 15th Dec                     cenon                    i put the wrong address in my order           02:28 PM, 15th Dec                   Ziena                   We kindly ask you to confirm your address information to assist you further.           02:30 PM, 15th Dec                     cenon                    BLOCK O3, UNIT G12 BARWA CITY           02:31 PM, 15th Dec                   Ziena                   Thank you for sharing the details           02:32 PM, 15th Dec                   Ziena                   We would like to inform you that your request has been submitted to the concerned team to deliver the order the soonest as we can to the mentioned address           02:33 PM, 15th Dec                   Ziena                   Is there anything else I can assist you with?           02:33 PM, 15th Dec                     cenon                    only this one, thank you           02:33 PM, 15th Dec                   Ziena                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:35 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5466159